.overview-text{
    margin-top: 10px;
    text-align: justify;
}

.nav-pills .nav-link {
    color: orange; /* Change this to your desired color */
}

/* Override the active link color */
.nav-pills .nav-link.active {
    background-color: orange; /* Change this to your desired active color */
    color: white; /* Change this to your desired text color for active links */
}